Snaps! Gallery Users.PHP Remote Password Change Vulnerability

Bugtraq ID: 23940
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: May 11 2007 12:00AM
Updated: May 14 2007 04:58PM
Credit: Dj7xpl is credited with the discovery of this vulnerability.
Vulnerable: Snaps! Gallery Snaps! Gallery 1.4.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus